<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {
echo"<b>Помощь по созданию Кошелька WebMoney</b><br/>";
echo" <a href=\"wm1.php?$sd\">Что такое WebMoney?</a><br/>";
echo" <a href=\"wm2.php?$sd\">Где можно создать кошелек?</a><br/>";
echo" <a href=\"wm4.php?$sd\">Для чего они предназначены?</a><br/>";
echo" <a href=\"wm3.php?$sd\">Кошельки WMU,WMR,WMZ WeBMoney?</a><br/>";
echo" <a href=\"wm5.php?$sd\">Как пополнать и переводить деньги на свой, или инной номер кошелька?</a><br/><br/>";
echo'<a href="koment.php?num='.$id.'&amp;'.$sd.'">Задаем вопросы</a><br/><br/>';
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>